import { Pipe, PipeTransform } from '@angular/core';

@Pipe({
  name: 'refundStatus'
})
export class RefundStatusPipe implements PipeTransform {

  transform(value: number): string {
    switch (value) {
      case 1:
        return '退款通过';
      case 2:
        return '退款驳回';
      case 0:
        return '退款中';
    }
  }

}
